HUG(1)

NAME
hug - manual page for hug

DESCRIPTION
usage: hug [-h] [-v] [-f FILE] [-m MODULE] [-ho HOST] [-p PORT] [-n] [-ma]

    [-i INTERVAL] [-c COMMAND] [-s]

Hug API Development Server

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    show program's version number and exit

-f FILE, --file FILE
    file

-m MODULE, --module MODULE
    module

-ho HOST, --host HOST
    host

-p PORT, --port PORT
    A Whole number

-n, --no_404_documentation
    Providing any value will set this to true

-ma, --manual_reload
    Providing any value will set this to true

-i INTERVAL, --interval INTERVAL
    A Whole number

-c COMMAND, --command COMMAND
    command

-s, --silent
    Providing any value will set this to true